/* overide style for popup message window */
/*
popup message alert
*/
a:active {
	outline: none;
}

:focus {
	-moz-outline-style: none;
}

.modal {
	background: #EDEDED; /* Old browsers */
	background: -moz-linear-gradient(center top, #EDEDED 0%, #fff 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, center top, center bottom, color-stop(0%,
		#EDEDED), color-stop(100%, #fff) ); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #EDEDED 0%, #fff 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #EDEDED 0%, #fff 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #EDEDED 0%, #fff 100%);
	/* IE10+ */
	background: linear-gradient(to bottom, #EDEDED 0%, #fff 100%);
	/* W3C */
	filter: progid : DXImageTransform.Microsoft.gradient (   startColorstr =
		'#EDEDED', endColorstr = '#fff', GradientType = 0 ); /* IE6-8 */
	display: none;
	width: 350px;
	padding: 15px;
	text-align: left;
	text-align: right;
	direction: rtl;
/*	opacity: 0.8;*/ 
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-box-shadow: 0 0 50px #ccc;
	-webkit-box-shadow: 0 0 50px #ccc;
}

.hide{
	display:none;
	visibility: hidden;
}
.button {
	background: #022889; /* Old browsers */
/*	background:
		url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAyMjg4OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMzI2MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
*/	background: -moz-linear-gradient(center top, #022889 0%, #002663 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, center top, center bottom, color-stop(0%,
		#022889), color-stop(100%, #002663) ); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #022889 0%, #002663 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #022889 0%, #002663 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #022889 0%, #002663 100%);
	/* IE10+ */
	background: linear-gradient(to bottom, #022889 0%, #002663 100%);
	/* W3C */
	filter: progid : DXImageTransform.Microsoft.gradient (   startColorstr =
		'#022889', endColorstr = '#002663', GradientType = 0 ); /* IE6-8 */
	border: 0 none;
	border-radius: 5px 5px 5px 5px;
	color: #FFFFFF;
	font: 20px/45px Arial, Helvetica, sans-serif;
	height: 49px;
	margin: 0 10px 0 0;
	padding: 0 0 2px;
	width: 100px;
	cursor: pointer;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.title {
	border-bottom: 1px solid #999;
	font-size: 20px;
	font-family: Helvetica;
	background: # #CCC; /* Old browsers */
	background: -moz-linear-gradient(center top, # #CCC 0%, #fff 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, center top, center bottom, color-stop(0%, #
		#CCC), color-stop(100%, #fff) ); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, # #CCC 0%, #fff 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, # #CCC 0%, #fff 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, # #CCC 0%, #fff 100%); /* IE10+ */
	background: linear-gradient(to bottom, # #CCC 0%, #fff 100%); /* W3C */
	filter: progid : DXImageTransform.Microsoft.gradient (   startColorstr =
		'#EDEDED', endColorstr = '#fff', GradientType = 0 ); /* IE6-8 */
}